1. geenah's Avatar
    I found a theme that I like for the 8220. It lists the 8220 in the list of compatible devices, but the OS says target OS 4.2. I thought the OS for the 8220 was 4.6.

    Is it safe to install this on my 8220? How do I find the OS it uses? Thanks so much.

    Note: sorry that I X posted this in the 8220 device thread. I realized that this forum gets many more views, so I'll get a quicker answer. Thanks.
    11-17-08 10:48 PM
  2. Duvi's Avatar
    It more than like means 4.2 or better. I user Twitter and it states 4.2 or better as well.

    11-17-08 10:49 PM
  3. kcurve's Avatar
    Your new theme will work on 4.2 or higher. To find your OS, go to options>about and you will see which version you are currently using
    11-17-08 10:52 PM
  4. geenah's Avatar
    Thanks. My OS is 4.6. So it would be safe to use a theme for 4.2 as long as it says it's compatible with the 8220, correct?

    It's just that I read if your OS doesn't match the theme it could screw up your BB. Just being cautious.
    11-17-08 11:01 PM
  5. ScandaLeX's Avatar
    Thanks. My OS is 4.6. So it would be safe to use a theme for 4.2 as long as it says it's compatible with the 8220, correct?

    It's just that I read if your OS doesn't match the theme it could screw up your BB. Just being cautious.
    As OS have changed, so have the themes which we can use. If the theme you want to use doesnt support your OS, by all means, dont use it. Its not worth the agony of sending your phone into an endless reset loop because of an incompatibale theme.

    Since I've upgraded my OS to 4.5, I dont use themes below that number (4.2).
    11-17-08 11:06 PM
LINK TO POST COPIED TO CLIPBOARD